<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--||current_page||
||ifnempty||inbox_folder||
	||define||new_mail_name||inbox_folder||
||endif||
||define||amp||&amp;||
||ifdef||ie_version||
	||ifequal||is_mac||true||
		||define||amp||&||
	||endif||
||endif||
||define||max_to_display||24||-->
<html>
<head>

<style type="text/css">
<!--
||ifinstr||netscape_version||4.||
font{
	font: 8pt "Arial";
    color: black;
	text-decoration: none;
}

td{
	font: 8pt "Arial";
    color: black;
	text-decoration: none;
}

td.bold{
	font: 8pt "Arial";
    color: black;
	font-weight: "bold";
	text-decoration: none;
}

||endif||

a{
	font: 8pt "Arial";
    color: black;
	text-decoration: none;
}

a.bold{
	font: 8pt "Arial";
    color: black;
	font-weight: "bold";
	text-decoration: none;
}

a.empty{
	font: 8pt "Arial";
    color: gray;
	text-decoration: none;
}

a.empty:hover{
	text-decoration: underline;
}

SPAN{
	font: 8pt "Arial";
    color: black;
	text-decoration: none;
	white-space: nowrap;
}

layer{
	font: 8pt "Arial";
    color: black;
}
//-->
</style>

<script type="text/javascript">
<!--
var folderImg = new Image();
var folderOpenImg = new Image();

folderImg.src = "||nwimg||/folder.gif";
folderOpenImg.src = "||nwimg||/folderopen.gif";

function emptyTrash(){
	if(confirm("Are you sure you want to remove all items in your ||waste_name|| folder?")){
		window.parent.frames[2].document.location.replace("||action||?cmd=||ifdef||_nopreview||empty||else||list&listcmd=empty||endif||&page=framelist&utoken=||utoken||&&");
	}
}

function emptySpam(){
	if(confirm("Are you sure you want to remove all items in your ||spam_name|| folder?")){
		window.parent.frames[2].document.location.replace("||action||?cmd=||ifdef||_nopreview||empty_spam||else||list&listcmd=empty_spam||endif||&page=framelist&utoken=||utoken||&&");
	}
}

//  ****************** Fancy Stuff **********************

function openFolder(query_folder, java_folder){
	var url = "||action||?cmd=||ifdef||_nopreview||list||else||show||endif||||amp||page=framelist||amp||listcmd=list||amp||folder=" + query_folder + "||amp||utoken=||utoken||||amp||||amp||";
	document.form1.current.value = query_folder;
	||ifdef||netscape_version||
		var lastIndex = 0;
		for(lastIndex=0;;){
			if((lastIndex = url.indexOf("&", lastIndex+1))<0)break;
			url = url.substring(0, lastIndex+1) + url.substring(lastIndex + 5, url.length);
		}
	||endif||
	window.parent.frames[2].location = url;
	changeImg("z___" + java_folder + "img");

}

function goPage(page){
	var url = "||action||?cmd=||ifdef||_nopreview||list||else||show||endif||||amp||page=framelist||amp||listcmd=list||amp||utoken=||utoken||||amp||folder=";
	url += document.form1.current.value;
	url += "||amp||pos=";
	url += ((||ifdef||_max_message_display||||_max_message_display||||else||20||endif|| * (page - 1)) + 1);
	url += "||amp||||amp||";

	if(window.parent.frames[2].frameliston == true){
		if(window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.List != null){
			window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.goto_page.pos.value = (||ifdef||_max_message_display||||_max_message_display||||else||20||endif|| * (page - 1)) + 1;
			window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.goto_page.submit();
			return;
		}
	}
	||ifdef||netscape_version||
		var lastIndex = 0;
		for(lastIndex=0;;){
			if((lastIndex = url.indexOf("&", lastIndex+1))<0)break;
			url = url.substring(0, lastIndex+1) + url.substring(lastIndex + 5, url.length);
		}
	||endif||
	window.parent.frames[2].location = url;
}

function pageUp(){
	window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.goto_page.pos.value = window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.goto_page.pageupquery.value;
	window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.goto_page.submit();
}

function pageDown(){
	window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.goto_page.pos.value = window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.goto_page.pagedownquery.value;
	window.parent.frames[2]||ifndef||_nopreview||.frames[0]||endif||.document.goto_page.submit();
}

// -->
</script>
<!--
||undef||last_folder||
||begin_fld_short||||define||last_folder||fld_name||||end_fld_short||
-->
<title></title>
<base target="list" />
</head>

<body background="||cust_panel_fldbar_background||" bgcolor="||cust_panel_fldbar_bgcolor||">

<form name="form1" method="post" action="||action||">
	<input type="hidden" name="utoken" value="||utoken||" />
	<input type="hidden" name="cmd" value="" />
	<input type="hidden" name="current" value="||fld0||" />
</form>

||ifinstr||netscape_version||4.||
	||include||fldbar_ns4.tpl||
||else||
	||ifdef||netscape_version||
		||include||fldbar_ns6.tpl||
	||else||
		||include||fldbar_ie.tpl||
	||endif||
||endif||

</body></html>
